<?php
  $page = @$_GET['page'];

  if(empty ($page)){
      require 'home.php';
  }else if ($page=="dashboard") {
    include 'pages/dashboard/dashboard.php';
  }
  if ($page=="BODemak") {
    include 'pages/atm/bodemak.php';
  }
  if ($page=="BOKudus") {
    include 'pages/atm/bokudus.php';
  }
  if ($page=="BOJepara") {
    include 'pages/atm/bojepara.php';
  }
  if ($page=="BOJepara1") {
    include 'pages/atm/bojepara1.php';
  }
  if ($page=="BOPurwodadi") {
    include 'pages/atm/bopurwodadi.php';
  }
  if ($page=="tempatsampah") {
    include 'pages/atm/tempatsampah.php';
  }
  if ($page=="stiker") {
    include 'pages/atm/stiker.php';
  }
  if ($page=="signage") {
    include 'pages/atm/signage.php';
  }
  if ($page=="cover") {
    include 'pages/atm/cover.php';
  }
  if ($page=="pylon") {
    include 'pages/atm/pylon.php';
  }
    if ($page=="kerangkeng") {
    include 'pages/atm/kerangkeng.php';
  }
  if ($page=="crm") {
    include 'pages/crm/crm.php';
  }
  if ($page=="camera1") {
    include 'pages/crm/camera1.php';
  }
  if ($page=="ups1") {
    include 'pages/crm/ups1.php';
  }
  if ($page=="ac1") {
    include 'pages/crm/ac1.php';
  }
  if ($page=="tempatsampah1") {
    include 'pages/crm/tempatsampah1.php';
  }
  if ($page=="stiker1") {
    include 'pages/crm/stiker1.php';
  }
  if ($page=="signage1") {
    include 'pages/crm/signage1.php';
  }
  if ($page=="cover1") {
    include 'pages/crm/cover1.php';
  }
  if ($page=="pylon1") {
    include 'pages/crm/pylon1.php';
  }
    if ($page=="kerangkeng1") {
    include 'pages/atm/kerangkeng1.php';
  }
  if ($page=="asosiasi") {
    include 'pages/asosiasi/asosiasi.php';
  }
  if ($page=="kanca") {
    include 'pages/kanca/kanca.php';
  }
  if ($page=="point") {
    include 'pages/point/point.php';
  }
  if($page=="test") {
    include 'test.php';
  }
 ?>
